> For the complete documentation index, see [llms.txt](https://docs.abtasty.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.abtasty.com/flagship-deprecated/release-notes/february----release-notes.md).

# February - Release Notes

## **Edge Computing Compatibility** <a href="#h_01hddw2jy6p3nddfmn6r15jjaa" id="h_01hddw2jy6p3nddfmn6r15jjaa"></a>

### Get closer to your users with edge computing JS compatibility <a href="#h_01hddw2jy6401w4skwhybkzpgj" id="h_01hddw2jy6401w4skwhybkzpgj"></a>

To ensure the best response time and performance for your users, wherever they are on the planet, we have released a new version of our JS SDK compatible that is optimized for edge environments. This SDK is compatible with JS engine V8, Node.js, Deno.

Now you can experiment and manage features at edge-level. Bringing you all the performance benefits of working with edge computing.

To ensure that the edge servers are always running the latest version of your application, we have also added a new webhook that will automatically notify edge to rebuild the application with the latest update when a modification is made.

![Sans\_titre.png](https://195542843-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FPLcJUpntQruhbI1jQ2kr%2Fuploads%2Fgit-blob-948c0f8130ac4e80c8409765e209034967681c6c%2F073dfef36499034f734ee9832eb2fd4f.png?alt=media)

**More information:**\
If you want more information you can consult [the documentation for Edge Computing](https://gitlab.com/abtasty/team/product-management/gitbook-documentation/-/blob/main/flagship-legacy/general--release-notes/%20https:/docs.developers.flagship.io/docs/case-study-how-to-use-flagship-in-serverless-edge-services/README.md)

## **Heap for Flagship (pull)** <a href="#h_01hddw2jy64e8zfxbjvgde2hcr" id="h_01hddw2jy64e8zfxbjvgde2hcr"></a>

### Take the guesswork out of customer journey optimization <a href="#h_01hddw2jy6r7v8877zcccywkna" id="h_01hddw2jy6r7v8877zcccywkna"></a>

Say goodbye to guessing where conversions are falling short, and hello to pinpoint accuracy as you identify critical drop-off points in the user journey with Heap. Leverage data from this analytics solution to create audiences and target use-cases within Flagship.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.abtasty.com/flagship-deprecated/release-notes/february----release-notes.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
